Debian Bug report logs - #520954
RFP: xmind -- Mind mapping and brainstorming

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Cedric Delfosse <cedric@debian.org>

Date: Mon, 23 Mar 2009 21:33:01 UTC

Severity: wishlist

Tags: wontfix

Merged with 641605

Done: Mathieu Malaterre <malat@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, Cédric Delfosse <cedric@debian.org>:
Bug#520954; Package wnpp. (Mon, 23 Mar 2009 21:33:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cedric Delfosse <cedric@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, Cédric Delfosse <cedric@debian.org>. (Mon, 23 Mar 2009 21:33:21 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cedric Delfosse <cedric@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: xmind -- Mind mapping and brainstorming
Date: Mon, 23 Mar 2009 22:30:42 +0100
Package: wnpp
Severity: wishlist
Owner: Cédric Delfosse <cedric@debian.org>

* Package name    : xmind
  Version         : 3.0.2
  Upstream Author : XMind Ltd.
* URL             : http://code.google.com/p/xmind3/
* License         : LGPL v3
  Programming Lang: JAVA
  Description     : Mind mapping and brainstorming

 XMind is an open source project that contributes to building a cutting-edge
 brainstorming/mind-mapping facility, focused on both usability and
 extendability.
 .
 It helps people in capturing ideas into visually self-organized charts and
 sharing them for collaboration and communication. Currently supporting mind
 maps, fishbone diagrams, tree diagrams, org-charts, logic charts, and even
 spreadsheets. Often used for knowledge management, meeting minutes, task
 management, and GTD.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Cédric Delfosse <cedric@debian.org>:
Bug#520954; Package wnpp. (Tue, 24 Mar 2009 05:21:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <plessy@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Cédric Delfosse <cedric@debian.org>. (Tue, 24 Mar 2009 05:21:07 GMT) Full text and rfc822 format available.

Message #10 received at 520954@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: Cedric Delfosse <cedric@debian.org>, 520954@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#520954: ITP: xmind -- Mind mapping and brainstorming
Date: Tue, 24 Mar 2009 14:17:46 +0900
Le Mon, Mar 23, 2009 at 10:30:42PM +0100, Cedric Delfosse a écrit :
> * License         : LGPL v3

Hi Cédric,

according to the home page, XMind is dual licensed under 2 open source
licenses: the Eclipse Public License v1.0 (EPL), and the GNU Lesser General
Public License v3 (LGPL).

Bonne journée,

-- 
Charles Plessy
Tsurumi, Kanagawa, Japan




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Cédric Delfosse <cedric@debian.org>:
Bug#520954; Package wnpp. (Sun, 28 Jun 2009 22:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tiago Bortoletto Vaz <tiago@debian-ba.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Cédric Delfosse <cedric@debian.org>. (Sun, 28 Jun 2009 22:30:02 GMT) Full text and rfc822 format available.

Message #15 received at 520954@bugs.debian.org (full text, mbox):

From: Tiago Bortoletto Vaz <tiago@debian-ba.org>
To: 520954@bugs.debian.org
Subject: How's going this itp?
Date: Sun, 28 Jun 2009 19:27:46 -0300
[Message part 1 (text/plain, inline)]
Xmind is great! Thanks for being interested in packaging it. Please ping me if
you need a hand, I would really like to see it Debian soon.

Regards!

-- 
Tiago Bortoletto Vaz
http://tiagovaz.org
0xA504FECA - http://pgp.mit.edu
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Cédric Delfosse <cedric@debian.org>:
Bug#520954; Package wnpp. (Sat, 19 Feb 2011 18:13:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Cédric Delfosse <cedric@debian.org>. (Sat, 19 Feb 2011 18:13:14 GMT) Full text and rfc822 format available.

Message #20 received at 520954@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 520954@bugs.debian.org
Cc: control@bugs.debian.org
Subject: xmind: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:02:45 +0000
retitle 520954 RFP: xmind -- Mind mapping and brainstorming
noowner 520954
thanks

Hi,

This is an automatic email to change the status of xmind back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting xmind, please send a mail to
<control@bugs.debian.org> with:

 retitle 520954 ITP: xmind -- Mind mapping and brainstorming
 owner 520954 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <520954@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: xmind -- Mind mapping and brainstorming' from 'ITP: xmind -- Mind mapping and brainstorming' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:21:53 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Cédric Delfosse <cedric@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:21:54 GMT) Full text and rfc822 format available.

Merged 520954 641605. Request was from Bart Martens <bartm@ravel.debian.org> to control@bugs.debian.org. (Sun, 25 Sep 2011 06:48:06 GMT) Full text and rfc822 format available.

Added tag(s) wontfix. Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Wed, 30 Oct 2013 16:51:12 GMT) Full text and rfc822 format available.

Message #29 received at 641605-done@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: 641605-done@bugs.debian.org, Control bugs server <control@bugs.debian.org>
Date: Wed, 30 Oct 2013 17:48:00 +0100
tags 641605 wontfix
thanks

no real interest anymore. closing.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#520954; Package wnpp. (Thu, 14 Nov 2013 14:12:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stanislav Radionov <stradionov@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Thu, 14 Nov 2013 14:12:09 GMT) Full text and rfc822 format available.


Message #34 received at 520954@bugs.debian.org (full text, mbox):

From: Stanislav Radionov <stradionov@gmail.com>
To: 520954@bugs.debian.org
Date: Thu, 14 Nov 2013 18:07:44 +0400
It's a pity this useful program is not included in repositories. 
Moreover, dep package can be downloaded from official site, so, if I 
understand correctly, the only thing which should be done is to add this 
dep package in repository. Sound easy enough.

-- 
Best regards, Stanislav Radionov.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 13 Dec 2013 07:25:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:22:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.